@import "bootstrap-sprockets";
@import "bootstrap";
@import "font-awesome-sprockets";
@import "font-awesome";

@import "AdminLTE/skins/skin-purple";
@import "AdminLTE/AdminLTE";

.user-block {

    &::before, &::after {
        content: " ";
        display: table;
    }

    &::after {
        clear: both;
    }
    

    img {
        float: left;
        height: 40px;
        width: 40px;
    }

    .username, .description, .comment {
        display: block;
    }

    .username {
        font-size: 16px;
        font-weight: 600;
    }

    .description {
        color: #999;
        font-size: 13px;
    }

    &.user-block-sm .username, &.user-block-sm .description, &.user-block-sm .comment {
        margin-left: 40px;
    }
    &.user-block-sm .username {
        font-size: 14px;
    }
}


.navbar-nav > .user-menu > .dropdown-menu > li.user-header {
    height: auto;
}

.timeline.version > li > .timeline-item {
    background: #f9f9f9 none repeat scroll 0 0;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
}

.sortTable th {

    .current {
      padding-right: 12px;
    }

    .asc:after {
      content: ("\25b2");
    }

    .desc:after {
      content: ("\25bc");
    }

    
}


.info-box-text {
    text-transform: none;
}

.fc-content {
    text-overflow: ellipsis;
}

.user-header a {
    color: #fff;
}

.addMailingContextMenu, .addMailingContextCopyMenu {
    position: absolute;
    z-index: 9999;
}

blockquote {
    font-size:14px;
    border-left:none;
    border-top:1px dashed #eee;
    border-bottom:1px dashed #eee;
    margin: 10px 0px;
    padding: 10px 0px;
    quotes: "\201C""\201D""\2018""\2019";

    &:before {
        color: #f9f9f9;
        content: open-quote;
        font-size: 4em;
        line-height: 0.1em;
        margin-right: 5px;
        vertical-align: -0.4em;
    }
    p {
        display: inline;
    }
}


.trumbowyg-box, .trumbowyg-editor {
    margin: 0 !important;
    min-height: 150px !important;
    width: 100% !important;
}